Can't view demo

Support and pre-sales questions about Instant Object Maker

Can't view demo

Postby burndout on Tue Oct 22, 2013 3:33 pm

Trying to view Object Maker demo, I get a message that my flashplayer is "obsolete". When I test my Adobe Shockwave installation I get: "You have version 11,9,900,117 installed". How may I view the demo?
burndout
 
Posts: 2
Joined: Thu May 23, 2013 12:36 pm

Re: Can't view demo

Postby burndout on Tue Oct 22, 2013 3:36 pm

Please disregard. Found it on Youtube.
burndout
 
Posts: 2
Joined: Thu May 23, 2013 12:36 pm





Return to Instant Object Maker support

Who is online

Users browsing this forum: No registered users and 6 guests